Subject: Today's Meeting with SFA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 24 Mar 2000 07:30:00 -0800 (PST)

As most of you know, I met this morning with SFA:

to bring them up to speed with recent developments within Enron Europe (we 
have a regulatory obligation to keep SFA informed); and

as a forerunner to the SFA inspection scheduled to take place at Enron House 
on 20 and 21 July.          

The meeting was positive, friendly and constructive.  The key points coming 
out of the meeting are as follows:

1.  Regulatory Capital

This did not feature in the discussion at all and I did not raise the issue.  
I suspect we are unlikely to hear more on this from SFA until the July 
inspection (at the earliest).

2. Enron's new SFA procedures

I delivered to SFA a file containing the new SFA procedures we have produced 
for each relevant group within Enron Europe; I also described the change in 
our SFA officers and our efforts to build a "compliance culture".  SFA were 
clearly impressed with the new procedures and indicated that our approach was 
a good one, given the increase in our size, staff movements etc.  They said 
they are trying to introduce their own written procedures within SFA!

3. SFA's July Inspection

This was described as being an "overview visit" which would last two days 
(possibly slightly longer) and be carried out by Karen Wilson (our 
relationship manager at SFA), plus two others.  The purpose of the inspection 
is for SFA to assess the extent of our compliance systems, processes and 
culture.  I have been asked to provide to SFA, before the inspection, a 
description of our European businesses and a list of those people who we 
think it would be useful for SFA to meet.  Note, however, that SFA will be 
free to speak to anyone they wish to, to assess our level of compliance 
awareness.  We will therefore need to embark on an extensive internal 
education program before July to make sure all relevant staff understand and 
implement our new procedures which the group heads have approved.

Our procedures, policies and documents will all be reviewed by SFA, but at a 
fairly high level.  There will be an initial meeting with SFA and a close out 
meeting at the end of the inspection which will highlight areas of deficiency 
(they always find some) which we will then have several weeks to put right.  
They will wish to know whether we can "weather a financial storm"; they will 
wish to assess the quality of our management and management systems; and they 
will wish to check on our systems generally (e.g. how much is automated, how 
much involves manual checking).  They will also review our then current 
financial return and accounting records to ensure they are being properly 
prepared.  Any serious breaches discovered could lead to further 
investigation and disciplining/penalties, but the purpose of the inspection 
is, in their words, not "to trip us up".

Overall, they will be forming an impression of Enron and will give us a one 
to five ranking depending on how comfortable they feel with our compliance.  
This will determine how they treat Enron going forward (i.e. the more 
comfortable they feel, the fewer visits we can expect).

4. Recent Developments at Enron

I highlighted a number of recent developments within Enron, stressing the 
physical (unregulated) aspect of our business (e.g. sale of Sutton Bridge).  
They agreed that, given our unique mixture of physical and financial 
businesses, there are no comparators for Enron.  

Interestingly, they were already aware of Enron Online even though we had not 
notified them about it.  They did not seem concerned about Enron Online, but 
said that the system was one thing (among others) they would wish to take a 
look at during the July inspection.

 Paul